Bundle providing Bootstrap and jQuery in one Dart package. https://docs.belin.io/bootstrap.dart
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
This repo is archived. You can view files and clone it, but cannot push or open issues/pull-requests.
 
 
Cédric Belin 4d00b11dfc Refreshed the generated assets 3 months ago
.github Added a CODEOWNERS file 1 year ago
.vscode Updated the VSCode settings 7 months ago
doc Upgraded Bootstrap to v4.5.3 3 months ago
etc Code formatting 8 months ago
example Code formatting 8 months ago
lib Refreshed the generated assets 3 months ago
tool Optimized the "clean" task 7 months ago
var Added a temporary directory 1 year ago
.editorconfig Code formatting 8 months ago
.gitattributes Updated the Git attributes 9 months ago
.gitignore Replaced the Grinder build system by PowerShell scripts 8 months ago
AUTHORS.txt Updated the documentation 1 year ago
CHANGELOG.md Updated the changelog 3 months ago
LICENSE.md Updated the copyright notice 1 year ago
README.md Upgraded Bootstrap to v4.5.3 3 months ago
analysis_options.yaml Updated the settings of the static analyzer 5 months ago
pubspec.yaml Bumped the version number 3 months ago
readthedocs.yaml Moved the MkDocs settings into a dedicated folder 9 months ago

README.md

Bootstrap Bundle for Dart

Bootstrap Bootstrap Icons jQuery
Runtime Release License Likes

Bundle providing Bootstrap, Bootstrap Icons and jQuery in one Dart package.

A front-end component library for developing responsive, mobile first projects on the Web.

Documentation

Development

License

Bootstrap Bundle for Dart is distributed under the MIT License.